Subject: [spring] Regaining focus

From: "Vigoureux, Martin (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Mon, 30 Sep 2019 21:25:45 +0000

Dear WG

I thank you for all the interesting discussions which happened over the 
past month.
These were triggered by the emergence of various individual documents 
proposing ways to achieve smaller SIDs but have evolved to be a 
comparison between SRv6 and a different solution which proposes new EH.

I see the intensity of these discussions is going down a bit. The time 
is right for SPRING to refocus. I would like the SPRING WG to bring to 
completion its SRv6 items.

At some point in time in the future, SPRING might have to decide whether 
alternatives to SRv6 should be investigated, and if so, why.

Martin,
as AD for SPRING